.THFont{ font-family: 'Noto Sans Thai', sans-serif; }
.ENFont{ font-family: 'Barlow Condensed', sans-serif; }

.AllFontGunmaSP{ font-family: 'Mitr', sans-serif; font-weight: 300; background-color: #fffbe9; color: #68461e; }

/* GunmaSPBanner */
.GunmaSPBanner{ width: auto; height: auto; margin: auto; }
.GunmaSPBanner img{ width: 100%; max-width: 100%; height: auto;}

/* SectionIntro */
.SectionIntro{ margin: 0; padding: 70px 0 100px 0; height: auto; position: relative; }
.SectionIntroBox{ max-width: 1160px; margin: auto; height: auto; text-align: left; position: relative;}
.SectionIntroBox h1{ font-size: 32px; font-family: 'Sriracha', cursive; }
.SectionIntroBox .Captions{ margin-top: 20px; font-size: 18px; line-height: 30px; }
.SectionIntroBox .TreeLeft{ position: absolute; width: 120px; height: 110px; bottom: -140px; left: -110px; background:url("../images/miyazaki/1492898.png") no-repeat; background-position: center; background-size: contain;}

/* SectionTravel */
.SectionTravel{ margin: 0; padding: 60px 0; height: auto; position: relative; }
.SectionTravelBox{ max-width: 1160px; margin: auto; height: auto; text-align: left; position: relative;}
.SectionTravelBox ul{ margin: 0; padding: 0px; display: flex; flex-wrap: wrap;}
.SectionTravelBox ul li{ width: 22%; margin: 0 2%; text-align: center;}
.SectionTravelBox ul li img{ width: 100%; max-width: 100%; height: auto; }
.SectionTravelBox ul li:first-child{ margin-left: 0;}
.SectionTravelBox ul li:last-child{ margin-right: 0;}

/* AccessSection */
.AccessSection{ margin: 0; padding: 0; padding-top: 80px; height: auto; position: relative; margin-bottom: 50px; }
.AccessSection .Map{ position: absolute; width: 50%; right: 10%; top: 33%; text-align: right;}
.AccessSection .Map img{ width: 100%; max-width: 600px; height: auto;}
.AccessSection .Head{ position: relative; text-align: center; z-index: 1;}
.AccessSection .Head h3{ max-width: 1160px; margin: auto; position: relative; background:url("../images/miyazaki/bg-header.svg") no-repeat; background-position: top center; background-size: 356px; background-position-y: 45px; z-index: 2; }
.AccessSection .Head h3 span{ font-family: 'Sriracha', cursive; font-size: 50px; position: relative; }
.AccessSection .Head h3 span:after{ position: absolute; content: ''; width: 64px; height:64px; top: 0px; right: -25%; background:url("../images/miyazaki/icon-flower.png") no-repeat; background-position: center; background-size: contain;}
.AccessSection .Head h2{ font-size: 18px; font-weight: 300; margin: 0; padding: 0; margin-top: 10px; }
.AccessSection .body{ margin: 0;}
.AccessSection .body .AccessSectionBox{ max-width: 1160px; margin: auto; height: auto; text-align: left; position: relative; font-size: 18px; }
.AccessSection .body .AccessSectionBox ul{ display: block; width: 45%; }
.AccessSection .body .AccessSectionBox ul li{ width: auto; height: auto; overflow: hidden; clear: both; margin: 40px 0 40px 0; }
.AccessSection .body .AccessSectionBox ul li .Title{ font-size: 28px; font-weight: 600; margin-top: 20px; margin-bottom: 20px; padding-left: 80px; position: relative;}
.AccessSection .body .AccessSectionBox ul li .Title span{ display: inline-block; vertical-align: middle; margin-left: 10px; font-size: 12px; }
.AccessSection .body .AccessSectionBox ul li .Bullets{ position: relative; padding-left: 20px;}
.AccessSection .body .AccessSectionBox ul li .Bullets:before{ position: absolute; content: ''; width: 15px; height: 15px; background-color: #d3355e; border-radius: 100px; left: 0; top: 7px; }
.AccessSection .body .AccessSectionBox ul li .Bullets2{ position: relative; padding-left: 20px;}
.AccessSection .body .AccessSectionBox ul li .Bullets2:before{ position: absolute; content: ''; width: 15px; height: 15px; background-color: #00a63a; border-radius: 100px; left: 0; top: 7px; }
.AccessSection .body .AccessSectionBox ul li .Bullets3{ position: relative; padding-left: 20px;}
.AccessSection .body .AccessSectionBox ul li .Bullets3:before{ position: absolute; content: ''; width: 15px; height: 15px; background-color: #945eb7; border-radius: 100px; left: 0; top: 7px; }
.AccessSection .body .AccessSectionBox ul li .Bullets4{ position: relative; padding-left: 20px;}
.AccessSection .body .AccessSectionBox ul li .Bullets4:before{ position: absolute; content: ''; width: 15px; height: 15px; background-color: #336fce; border-radius: 100px; left: 0; top: 7px; }
.AccessSection .body .AccessSectionBox ul li .Tokyo:before{ width:60px; height: 60px; position: absolute; left: 0; top: -10px; content: ''; background:url("../images/miyazaki/icon-from-tokyo.png") no-repeat; background-position: center; background-size: contain;}
.AccessSection .body .AccessSectionBox ul li .Osaka:before{ width:60px; height: 60px; position: absolute; left: 0; top: -10px; content: ''; background:url("../images/miyazaki/icon-from-osaka.png") no-repeat; background-position: center; background-size: contain;}
.AccessSection .body .AccessSectionBox ul li .Nagoya:before{ width:60px; height: 60px; position: absolute; left: 0; top: -10px; content: ''; background:url("../images/miyazaki/icon-from-nagoya.png") no-repeat; background-position: center; background-size: contain;}
.AccessSection .body .AccessSectionBox ul li .Fukuoka:before{ width:60px; height: 60px; position: absolute; left: 0; top: -10px; content: ''; background:url("../images/miyazaki/icon-from-fukuoka.png") no-repeat; background-position: center; background-size: contain;}
.AccessSection .body .AccessSectionBox ul li .Descriptions{ margin: 10px 0;}
.AccessSection .body .AccessSectionBox ul li p{ margin: 0; padding: 0;}
.TokyoColor{ color: #d3355e; }
.OsakaColor{ color: #00a63a; }
.NagoyaColor{ color: #945eb7; }
.FukuokaColor{ color: #336fce; }

/* GunmaSPBannerHotels */
.GunmaSPBannerHotels{ text-align: center; padding: 100px 0;}
.GunmaSPBannerHotels img{ width: 100%; max-width: 850px; height: auto; }

/* SpotSection */
.SpotSection{ margin: 0; padding: 0; margin-top: 200px; height: auto; position: relative; background:url("../images/miyazaki/bg-spot2.png") no-repeat; background-position: top center; background-size: cover; }
.SpotSection .Head{ position: relative; /*min-height: 300px;*/ padding-top: 220px; z-index: 1; text-align: center; }
.SpotSection .Head h3{ max-width: 1160px; margin: auto; position: relative; background:url("../images/miyazaki/bg-header2.svg") no-repeat; background-position: top center; background-size: 356px; background-position-y: 45px;}
.SpotSection .Head h3 span{ font-family: 'Sriracha', cursive; font-size: 50px; }
.SpotSection .Head h2{ font-size: 18px; font-weight: 300; margin: 0; padding: 0; max-width: 1160px; margin: auto; margin-top: 10px; }
.SpotSection .body{ margin: 0; padding-bottom: 20%; }
.SpotSection .body .SpotSectionBox{ max-width: 1160px; margin: auto; height: auto; text-align: left; position: relative; font-size: 18px; }
.SpotSection .body .SpotSectionBox h2{ font-size: 40px; font-weight: 600; text-transform: uppercase; margin: 0; padding: 0; }
.SpotSection .body .SpotSectionBox ul{ display: flex; flex-wrap: wrap; margin-top: 40px; }
.SpotSection .body .SpotSectionBox ul li{ width: 47.5%; margin: 5% 0 5% 5%; }
.SpotSection .body .SpotSectionBox ul li:nth-child(odd){  margin-left: 0; }
.SpotSection .body .SpotSectionBox ul li p{ margin: 0; padding: 0; }
.SpotSection .body .SpotSectionBox ul li .Picture{ width: auto; height: auto; overflow: hidden; }
.SpotSection .body .SpotSectionBox ul li .Picture img{ display: block; width: 90%; height: 100%; margin: auto; object-fit: cover; transition: all .4s; }
.SpotSection .body .SpotSectionBox ul li .Title{ font-size: 34px; font-family: 'Sriracha', cursive; margin-top: 20px; text-align: center; margin-bottom: 20px; }
.SpotSection .body .SpotSectionBox ul li .Descriptions{ margin: 20px 0;}
.SpotSection .body .SpotSectionBox ul li .Link{ margin-top: 40px; text-align: center;}
.SpotSection .body .SpotSectionBox ul li .Link a{  padding: 15px 40px 20px  40px; background:url("../images/miyazaki/bg-google-map.svg ") no-repeat; background-position: center; color: #fff;}
.SpotSection .Tail{ height: 150px; background:url("../images/gunma-sp/bg-tail.png") no-repeat; background-position: bottom center; background-size: cover;}

/* Gourmet */
.GourmetSection{ margin: 0; padding: 0; height: auto; position: relative; margin-top: 30px; }
.GourmetSection .Head{ position: relative; text-align: center; z-index: 1;}
.GourmetSection .Head h3{ max-width: 1160px; margin: auto; position: relative; background:url("../images/miyazaki/bg-header.svg") no-repeat; background-position: top center; background-size: 356px; background-position-y: 45px; z-index: 2; }
.GourmetSection .Head h3:before{ position: absolute; content: ''; width: 100px; height: 70px; top: 0px; left: 10%; background:url("../images/miyazaki/food_chicken_nanban.png") no-repeat; background-position: center; background-size: contain;}
.GourmetSection .Head h3:after{ position: absolute; content: ''; width: 220px; height: 280px; top: -200px; right: 0px; background:url("../images/miyazaki/icon-green-yellow.png") no-repeat; background-position: center; background-size: contain;}
.GourmetSection .Head h3 span{ font-family: 'Sriracha', cursive; font-size: 50px; }
.GourmetSection .Head h2{ font-size: 18px; font-weight: 300; margin: 0; padding: 0; margin-top: 10px; }
.GourmetSection .body{ overflow: auto;}
.GourmetSection .body .GourmetSectionBox{ max-width: 1160px; margin: auto; height: auto; text-align: left; position: relative; font-size: 18px; }
.GourmetSection .body .GourmetSectionBox ul{ display: flex; flex-wrap: wrap; }
.GourmetSection .body .GourmetSectionBox ul li{ width: 30%; margin: 5% 0 5% 5%; }
.GourmetSection .body .GourmetSectionBox ul li:first-child{ margin-left: 0;}
.GourmetSection .body .GourmetSectionBox ul li:last-child{ margin-right: 0;}
.GourmetSection .body .GourmetSectionBox ul li p{ margin: 0; padding: 0; }
.GourmetSection .body .GourmetSectionBox ul li .Picture{ width: auto; height: auto; overflow: hidden; }
.GourmetSection .body .GourmetSectionBox ul li .Picture img{ display: block; width: 100%; height: 100%; object-fit: cover; transition: all .4s; }
.GourmetSection .body .GourmetSectionBox ul li .Title{ font-size: 34px; font-family: 'Sriracha', cursive; margin-top: 20px; text-align: center; margin-bottom: 20px;}
.GourmetSection .body .GourmetSectionBox ul li .Descriptions{ font-size: 18px; margin: 20px 0;}

/* HotelsSection */
.HotelsSection{ margin: 0; padding: 0; height: auto; position: relative; background:url("../images/miyazaki/bg-hotels.png") no-repeat; background-position: top center; background-size: cover; }
.HotelsSection .Head{ position: relative; min-height: 300px; z-index: 1; text-align: center; padding-top: 250px;}
.HotelsSection .Head h3{ max-width: 1160px; margin: auto; position: relative; background:url("../images/miyazaki/bg-header2.svg") no-repeat; background-position: top center; background-size: 356px; background-position-y: 45px;}
.HotelsSection .Head h3 span{ font-family: 'Sriracha', cursive; font-size: 50px; }
.HotelsSection .Head h2{ font-size: 18px; font-weight: 300; margin: 0; padding: 0; max-width: 1160px; margin: auto; margin-top: 10px; }
.HotelsSection .body{ overflow: auto; padding-bottom: 20%;}
.HotelsSection .body .HotelsSectionBox{ max-width: 1160px; margin: auto; padding: 0; height: auto; text-align: left; position: relative; font-size: 18px; }
.HotelsSection .body .HotelsSectionBox .Banner10{ margin: 60px 0; text-align: center; }
.HotelsSection .body .HotelsSectionBox .Banner10 img{ width: 100%; max-width: 850px; height: auto; }

/* RecommendArticle */
.RecommendArticle{ margin: 0; padding: 0; height: auto; position: relative; }
.RecommendArticle .Head{ position: relative; text-align: center; z-index: 1;}
.RecommendArticle .Head h3{ max-width: 1160px; margin: auto; position: relative; background:url("../images/miyazaki/bg-header.svg") no-repeat; background-position: top center; background-size: 356px; background-position-y: 45px; z-index: 2; }
.RecommendArticle .Head h3:after{ position: absolute; content: ''; width: 220px; height: 280px; top: 0px; right: -30px; background:url("../images/miyazaki/icon-green-yellow.png") no-repeat; background-position: center; background-size: contain;}
.RecommendArticle .Head h3 span{ font-family: 'Sriracha', cursive; font-size: 50px; line-height: 60px; }
.RecommendArticle .Head h2{ font-size: 18px; font-weight: 300; margin: 0; padding: 0; max-width: 1160px; margin: auto; margin-top: 10px; }
.RecommendArticle .body{ padding-bottom: 150px; position: relative;}
.RecommendArticle .body .RecommendArticleBox{ max-width: 1160px; margin: auto; height: auto; text-align: left; position: relative; font-size: 18px; }
.RecommendArticle .body .RecommendArticleBox:before{ position: absolute; content: ''; width: 120px; height: 120px; bottom: -160px; left: 0px; background:url("../images/miyazaki/icon-green.png") no-repeat; background-position: center; background-size: contain;}
.RecommendArticle .body .RecommendArticleBox .Banner10{ margin: 60px 0; text-align: center; }
.RecommendArticle .body .RecommendArticleBox .Banner10 img{ width: 100%; max-width: 850px; height: auto; }

/* ReviewSection */
.ReviewSection{ margin: 0; padding: 0; height: auto; position: relative; margin-bottom: 80px; }
.ReviewSection .Head{ position: relative; min-height: 300px; font-family: 'Barlow Condensed', sans-serif; background:url("../images/gunma-sp/bg-top4.png") no-repeat; background-position: top center; background-size: cover; z-index: 1;}
.ReviewSection .Head h3{ max-width: 1160px; margin: auto; position: relative; padding-top: 200px;}
.ReviewSection .Head h3 span{ font-size: 110px; font-weight: 400; text-transform: uppercase; font-style: italic; color: transparent; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: black; }
.ReviewSection .body{ background-color: #fff; overflow: auto;}
.ReviewSection .body .ReviewSectionBox{ max-width: 1160px; margin: auto; padding: 50px 0; height: auto; text-align: left; position: relative; font-size: 18px; }
.ReviewSection .body .ReviewSectionBox h2{ font-size: 40px; font-weight: 600; text-transform: uppercase; margin: 0; padding: 0; }
.ReviewSection .body .ReviewSectionBox .VideoBox{ text-align: center; max-width: 600px; margin: auto; overflow: hidden; padding-bottom:0%; position: relative; height: 360px; margin-top: 50px; }
.ReviewSection .body .ReviewSectionBox .VideoBox iframe { left: 0; top: 0; height: 100%; width: 100%; position: absolute;}


/* -------------------------------------  1280px  ------------------------------------- */
@media(max-width:1280px)
{
	/* SectionIntro */
	.SectionIntroBox{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .SectionIntroBox h1{ font-size: 30px; }
    .SectionIntroBox .TreeLeft{ left: -60px; }

    /* SectionTravel */
    .SectionTravelBox{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .SectionTravelBox ul li .TravelBox{ font-size: 20px;}

    /* AccessSection */
    .AccessSection .Map{ right: 5%;}
    .AccessSection .Head h3{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .AccessSection .body .AccessSectionBox{ max-width: auto; margin-left: 60px; margin-right: 60px; }

    /* SpotSection */
    .SpotSection .Head h3{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .SpotSection .body .SpotSectionBox{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .SpotSection .body .SpotSectionBox ul li .Title{ font-size: 34px; }

    /* GourmetSection */
    .GourmetSection .Head h3{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .GourmetSection .Head h3:before{ left: 5%;}
    .GourmetSection .body .GourmetSectionBox{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .GourmetSection .body .GourmetSectionBox ul li .Title{ font-size: 30px; }

    /* HotelsSection */
    .HotelsSection .Head h3{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .HotelsSection .Head h2{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .HotelsSection .body .HotelsSectionBox{ max-width: auto; margin-left: 60px; margin-right: 60px; padding: 20px 0; }

    /* RecommendArticle */
    .RecommendArticle .Head h3{ max-width: auto; margin-left: 60px; margin-right: 60px; }
    .RecommendArticle .Head h3:after{ width: 160px; height: 180px; top: 0; right: -40px; }
    .RecommendArticle .body .RecommendArticleBox{ max-width: auto; margin-left: 60px; margin-right: 60px; }

    /* ReviewSection */
    .ReviewSection .Head h3{ max-width: auto; margin-left: 60px; margin-right: 60px; padding-top: 120px; }
    .ReviewSection .body .ReviewSectionBox{ max-width: auto; margin-left: 60px; margin-right: 60px; padding: 20px 0; }

}

/* -------------------------------------  1023px  ------------------------------------- */
@media(max-width:1023px)
{
	/* SectionIntro */
    .SectionIntro{ padding: 50px 0 100px 0;}
	.SectionIntroBox{ width: 90%; margin: auto; }
    .SectionIntroBox h1{ font-size: 28px; }

    /* SectionTravel */
    .SectionTravelBox{ width: 90%; margin: auto; }
    .SectionTravelBox ul li .TravelBox{ font-size: 18px;}

    /* AccessSection */
    .AccessSection .Map{ right: 3%;}
    .AccessSection .Head h3{ width: 90%; margin: auto; }
    .AccessSection .Head h3 span{ font-size: 45px;}
    .AccessSection .body .AccessSectionBox{ width: 90%; margin: auto; font-size: 16px; }

    /* GunmaSPBannerHotels */
    .GunmaSPBannerHotels{ width: 90%; margin: auto; padding: 50px 0; }

    /* SpotSection */
    .SpotSection{ margin-top: 50px; }
    .SpotSection .Head h3{ width: 90%; margin: auto; }
    .SpotSection .Head h3 span{ font-size: 45px;}
    .SpotSection .body .SpotSectionBox{ width: 90%; margin: auto; }
    .SpotSection .body .SpotSectionBox ul li .Title{ font-size: 30px; }
    .SpotSection .body .SpotSectionBox ul li .Descriptions{ margin: 10px 0; font-size: 16px;}
    .SpotSection .body .SpotSectionBox ul li .Link{ margin-top: 30px;}

    /* GourmetSection */
    .GourmetSection .Head h3{ width: 90%; margin: auto; }
    .GourmetSection .Head h3:before{ width: 80px; height: 60px; left: -15px; top: -30px;}
    .GourmetSection .Head h3:after{ width: 120px; height: 180px; top: -170px; right: 0px;}
    .GourmetSection .Head h3 span{ font-size: 45px;}
    .GourmetSection .body .GourmetSectionBox{ width: 90%; margin: auto; }
    .GourmetSection .body .GourmetSectionBox ul li .Title{ min-height: 90px; font-size: 30px; }
    .GourmetSection .body .GourmetSectionBox ul li .Descriptions{ font-size: 16px;}

    /* HotelsSection */
    .HotelsSection .Head h3{ width: 90%; margin: auto; }
    .HotelsSection .Head h3 span{ font-size: 45px;}
    .HotelsSection .Head h2{ width: 90%; margin: auto; }
    .HotelsSection .body .HotelsSectionBox{ width: 90%; margin: auto; padding: 0; }
    .HotelsSection .body .HotelsSectionBox .Banner10{ margin: 30px 0; }

    /* RecommendArticle */
    .RecommendArticle .Head h3{ width: 90%; margin: auto; }
    .RecommendArticle .Head h3:after{ width: 120px; height: 150px; top: 45px; right: -30px; }
    .RecommendArticle .Head h3 span{ font-size: 40px;}
    .RecommendArticle .Head h2{ width: 90%; margin: auto; margin-top: 20px; }
    .RecommendArticle .body{ padding-bottom: 150px;}
    .RecommendArticle .body .RecommendArticleBox{ width: 90%; margin: auto; padding: 20px 0 50px 0; }
    .RecommendArticle .body .RecommendArticleBox .Banner10{ margin: 30px 0; }
    .RecommendArticle .body .RecommendArticleBox:before{ bottom: -80px; }

    /* ReviewSection */
    .ReviewSection .Head h3{ width: 90%; margin: auto; padding-top: 120px; }
    .ReviewSection .Head h3 span{ font-size: 90px;}
    .ReviewSection .body .ReviewSectionBox{ width: 90%; margin: auto; padding: 0; }


}

/* -------------------------------------  640px  ------------------------------------- */
@media(max-width:640px)
{
    /* SectionIntro */
    .SectionIntroBox h1{ font-size: 26px; padding: 0; }
    .SectionIntroBox .Captions{ font-size: 16px; line-height: 28px;}
    .SectionIntroBox .TreeLeft{ left: -20px; }

    /* SectionTravel */
    /* SectionTravel */
    .SectionTravel{ padding: 40px 0; }
    .SectionTravelBox ul li{ width: 47%; margin: 3% 0 3% 3%; }
    .SectionTravelBox ul li:nth-child(odd){ margin-left: 0; margin-right: 3%; }
    .SectionTravelBox ul li .TravelBox{ font-size: 18px;}

    /* AccessSection */
    .AccessSection .Map{ width: 90%; margin: auto; padding:0px; margin-bottom: 40px; margin-top: 40px; position: relative; right: 0; top: 10px; text-align: center; }
    .AccessSection .body .AccessSectionBox ul{ width: 100%; }
    .AccessSection .Head h3{ padding-bottom: 20px; background-position-y: 30px;}
    .AccessSection .Head h3 span{ font-size: 35px;}
    .AccessSection .Head h3 span:after{ position: absolute; content: ''; width: 50px; height:50px; top: 0px; right: -25%; }
    .AccessSection .body .AccessSectionBox h2{ font-size: 30px; }
    .AccessSection .body .AccessSectionBox ul li .Title{ font-size: 25px; padding-left: 70px; }
    .AccessSection .body .AccessSectionBox ul li .Tokyo:before{ width:50px; height: 50px; }
    .AccessSection .body .AccessSectionBox ul li .Osaka:before{ width:50px; height: 50px; }
    .AccessSection .body .AccessSectionBox ul li .Nagoya:before{ width:50px; height: 50px; }
    .AccessSection .body .AccessSectionBox ul li .Fukuoka:before{ width:50px; height: 50px; }

    /* SpotSection */
    .SpotSection .Head h3{ padding-bottom: 10px; background-position-y: 30px; }
    .SpotSection .Head h3 span{ font-size: 35px;}
    .SpotSection .body{ padding-bottom: 40%;}
    .SpotSection .body .SpotSectionBox h2{ font-size: 30px; }
    .SpotSection .body .SpotSectionBox ul{ display: block; margin-top: 40px; }
    .SpotSection .body .SpotSectionBox ul li{ width: 100%; margin: 20px 0 60px 0!important;}
    .SpotSection .body .SpotSectionBox ul li .Picture{ height: auto; }
    .SpotSection .body .SpotSectionBox ul li .Title{ font-size: 30px; }
    .SpotSection .body .SpotSectionBox ul li .Descriptions{ margin: 10px 0; font-size: 16px;}
    .SpotSection .body .SpotSectionBox ul li .Link{ margin-top: 30px;}

    /* GourmetSection */
    .GourmetSection .Head h3{ padding-bottom: 10px; background-position-y: 30px;}
    .GourmetSection .Head h3 span{ font-size: 35px;}
    .GourmetSection .Head h3:before{ top: -60px;}
    .GourmetSection .body .GourmetSectionBox ul{ display: block; margin-top: 40px; }
    .GourmetSection .body .GourmetSectionBox ul li{ width: 100%; margin: 20px 0 60px 0!important;}
    .GourmetSection .body .GourmetSectionBox ul li .Title{ min-height: auto; font-size: 30px; }
    .GourmetSection .body .GourmetSectionBox ul li .Picture img{ width: 90%; margin: auto; }
    .GourmetSection .body .GourmetSectionBox ul li .Descriptions{ margin: 20px 0 0px 0; font-size: 16px;}

    /* HotelsSection */
    .HotelsSection .Head{ padding-top: 200px;}
    .HotelsSection .Head h3{ padding-bottom: 10px; background-position-y: 30px;}
    .HotelsSection .Head h3 span{ font-size: 35px;}
    .HotelsSection .body{ padding-bottom: 30%;}

    /* RecommendArticle */
    .RecommendArticle{ padding-top: 80px;}
    .RecommendArticle .Head h3{ background-position-y: 35px;}
    .RecommendArticle .Head h3:after{ width: 100px; height: 120px; top: -90px; right: -10px; }
    .RecommendArticle .Head h3 span{ font-size: 24px;}
    .RecommendArticle .Head h2{ font-size: 16px; }
    .RecommendArticle .Head h2 br{ display: none; }
    .RecommendArticle .body{ padding-bottom: 50px;}
    .RecommendArticle .body .RecommendArticleBox{ width: 90%; margin: auto; padding: 0px 0 50px 0; }
    .RecommendArticle .body .RecommendArticleBox .Banner10{ margin: 30px 0; }
    .RecommendArticle .body .RecommendArticleBox:before{ bottom: -10px; width: 60px; height: 60px; }

    /* ReviewSection */
    .ReviewSection .Head h3{ padding-top: 120px; }
    .ReviewSection .Head h3 span{ font-size: 80px;}
    .ReviewSection .body .ReviewSectionBox h2{ font-size: 30px; }
    .ReviewSection .body .ReviewSectionBox .VideoBox{ height: 320px; }
}

/* -------------------------------------  480px  ------------------------------------- */
@media(max-width:480px)
{
    /* SectionIntro */
    .SectionIntroBox h1{ font-size: 23px; }
    /* AccessSection */
    .AccessSection .Head h3 span:after{ width: 50px; height:50px; top: -50px; right: -6%; }

    /* GourmetSection */
    .GourmetSection .Head h3{ background-position-y: 25px; background-size: 280px; }
    .GourmetSection .Head h3 span{ font-size: 28px;}
    .GourmetSection .Head h2{ margin-top: 0;}
    .GourmetSection .body .GourmetSectionBox ul li .Title{ font-size: 28px; }

    /* HotelsSection */
    .HotelsSection .Head h3{ background-position-y: 25px; background-size: 280px; }
    .HotelsSection .Head h3 span{ font-size: 28px;}
    .HotelsSection .Head h2{ font-size: 16px; }

    /* ReviewSection */
    .ReviewSection .Head{ position: relative; min-height: 270px;}
    .ReviewSection .body .ReviewSectionBox .VideoBox{ height: 200px; }
}

/* -------------------------------------  320px  ------------------------------------- */
@media(max-width:320px)
{

}
